body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    /*color: #9c6043;*/
    color: #fefefe;
    background-color: #010101;
    min-width: 300px;
}

.jumbotron {
  font-family: Montserrat, sans-serif;
  background-color: #ffffff;
  background: url(../images/background-hexes2.png) no-repeat ;
  background-attachment: fixed;
  background-size: cover;
  color: #ffffff;
  padding: auto;
}

#mainHeading {
	height: 500px;
}

#headerNameMain {
	margin: 300px 0 0 0;
	background-color: rgba(10, 10, 10, 0.5);
	border-radius: 0 15px 15px 0;
}

#headerFName {
  text-shadow: 2px 4px 5px rgba(0, 0, 0, 0.9);
  
  color: #fff;
  letter-spacing: 5pt;
  word-spacing: 21pt;
  font-size: 4.5em;
  text-align: left;
  font-family: Montserrat, sans-serif;
  line-height: 1;
    font-weight: 50;

    padding: 0 0 0 10px;
}

#headerLName {
  text-shadow: 2px 4px 5px rgba(0, 0, 0, 0.9);
  
  color: #fff;
  letter-spacing: 1pt;
  word-spacing: 21pt;
  font-size: 4.5em;
  text-align: left;
  font-family: Montserrat, sans-serif;
  line-height: 2;
    font-weight: 600;

    padding: 0 0 0 5px;
}


.bg-grey {
  /*background-color: #d8d8d2;*/
  background-color: #6d6e71;
}

#about {
  margin: 0 0 0 0;
}

.logo {
  color: #438d9c;
  font-size: 200px;
}

.logo-small {
  color: #438d9c;
  font-size: 50px;
}


.thumbnail {
  padding: 0 0 15px 0;
  border: none;
  border-radius: 0;
}

.thumbnail img {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
}

.item h4 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
  font-style: italic;
  margin: 70px 0;
}

.item span{
  font-style: normal;
}

.panel {
  border: 2px solid;
  border-radius:0;
  transition: box-shadow 0.5s;
  
}

.panel:hover {
  box-shadow: 5px 0px 40px rgba(0,0,0, 0.5);
}

.panel-footer .btn:hover {
  border: 1px solid #438d9c;
  background-color: #fff !important;
  color: #438d9c;
}

.panel-heading {
  color: #fff !important;
  background-color: #000000 !important;
  padding: 5px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.panelText {
    color: #000;
}

.panel-footer {
  background-color: #fff !important;
}

.panel-footer h3 {
  font-size: 32px;
}

.panel-footer h4 {
  color: #aaa;
  font-size: 14px;
}

.panel-footer .btn {
    margin: 15px 0;
    background-color: #cc0000;
    color: #fff;
}



.navbar {
  font-family: Montserrat, sans-serif;
  margin-bottom: 0;
  background-color: #000000;
  z-index: 9999;
  border: 0;
  font-size: 12px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 4px;
  border-radius: 0;
}

.navbar li a, .navbar .navbar-brand {
  color: #fff !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
  color: #cc0000 !important;
  background-color: #fff !important;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #fff !important;
}

footer {
  background: url(../images/background-hexes2.png) no-repeat ;
  background-attachment: fixed;
  background-size: cover;
  height: 500px;
}

footer .glyphicon {
  font-size: 20px;
  margin-bottom: 20px;
  color: #cc0000;

}

#portrait {
  vertical-align:middle;
}


.contactInfo {
  color:#000000;
  margin: 0 0 40px 0;
  padding:0;
}

.contactInfo .h3 {
  margin: 5;
  padding: 5;
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .panel {
        max-width: 45%;
    }


}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .panel {
        max-width: 100%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}